
/* Margins */
.navbar, .logo-row, .gradient-row, .meters-row, .metrics-row, .contact-row, .footer-row {
	padding: 0px calc(20% - 100px);
}

html, body {
	width: 100%;
	margin: 0px;
  display: flex;
  flex-direction: column;
	text-align: left;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
}

/* Navbar */

.navbar {
	background-color: rgb(46, 46, 46);
}

.left-floater {
	float: left;
}

.right-floater {
	float: right;
}

.button {
	float: left;
	overflow: visible;
	width: max-content;
	white-space: nowrap;
	padding: 0px 15px;
	line-height: 40px;
	margin-top: -5px;
	font-size: 14px;
	color: rgba(255,255,255,1);
}

.flag-button {
	float: left;
	padding: 0px 5px;
}

.navbar, .button, .flag-button {
	height: 32px;
}

.flag-img {
	margin-top: 3px;
}

/* Logo */

.logo-row {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* 1st gradient */

.gradient-row {
	height: 70px;
  	background-image: linear-gradient(#0086b4, #41b6e6);
	line-height: 70px;
	font-size: 32px;
	color: rgba(255,255,255,0.871);
}

/* Meters */

.meters-container {
	width: max-content;
	margin: 0 auto;
}

.meter-wrapper {
	float: left;
	margin: 00px;
	width: 500px;
	height: 500px;
	text-align: center;
}

.meter {
	max-width: 100%;
}

.meter-add-wrapper {
	float: left;
	text-align: center;
	padding-top: 130px;
}

.meter-add-col {
	float: left;
	width: 200x;
}

.meter-amount-text, .meter-type-text, .small-meter-amount-text, .small-meter-type-text {
	position: relative;
	color: rgba(46,46,46,0.871);
	display: block;
}

.meter-content {
	position: relative;
	top: -175px;
}

.meter-amount-text {
	font-weight: bold;
	font-size: 64px;
}

.meter-type-text {
	top: 20px;
	font-weight: bold;
	font-size: 21px;
}

.test-start-button {
	position: relative;
	top: 100px;
	font-weight: bold;
	font-size: 21px;
	display: block;
	width: 175px;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0 auto;
	background-color: rgba(65,182,230,1);
	color: white;
}

.small-meter {
	width: 250px;
	height: 250px;
}

.small-meter-content {
	position: relative;
	top: -175px;
}

.small-meter-amount-text {
	top: 0px;
	font-weight: bold;
	font-size: 64px;
}

.small-meter-type-text {
	top: 5px;
	font-weight: bold;
	font-size: 21px;
}

.up-meter {
	stroke:rgb(255, 93, 188);
}

.down-meter {
	stroke:rgb(159, 82, 171);
}

.arrow {
	position: relative;
	top: 50px;
	width: 50px;
}

.divider-row {
	background-color: rgb(0, 134, 180);
	height: 8px;
}

/* Metrics */

.metrics-row {
}

.metrics-section {
	float: left;
	width: 50%;
	height: 100px;
}

.metrics-divider {
	background-color: rgb(0, 0, 0);
	height: 1px;
}

.metrics-field {
	padding: 30px 0px;
	text-align: center;
	width: 50%;
	float: left;
}

.metrics-field > span {
	margin-top: -6px;
	font-weight: bold;
	font-size: 28px;
	color: rgba(46,46,46,0.871);
}

/* Contact */

.contact-row, .contact-gradient {
	height: 120px;
}

.contact-row {
	font-size: 32px;
	color: rgba(255,255,255,0.871);

	overflow: hidden;
}

.contact-gradient {
	background-image: linear-gradient(#0086b4, #41b6e6);
	padding: 20px 30px;
}

.contact-add-text {
	float: left;
	font-weight: bold;
	font-size: 21px;
	padding-top: 10px;
	margin-right: 20px;
	color: rgba(255,255,255,1);
}

.contact-add-button {
	float: left;
	height: 20px;
	padding: 10px 35px;
	border-radius: 5px;
	background-color: rgba(255,255,255,1);
	color: rgba(65,182,230,1);
	text-align: center;
	font-weight: bold;
	font-size: 19px;
}

/* Footer */

.footer-row {
	height: 225px;
}

.footer-logo-col, .footer-col {
	float: left;
	padding: 40px 0px;
}

.footer-logo-col {
	width: 250px;
	height: 225px;
}

.footer-col {
	width: 180px;
	text-align: left;
}

.footer-col > a {
	display: block;
	padding: 5px 0px;
}

/* Hover */
.button:hover, .flag-button:hover {
	background-color: white;
	color: black;
}

.test-start-button:hover, .contact-add-button:hover {
	background-color: black;
	color: white;
}

a:hover {
	color: #0086b4;
}

/* Buttons */
.button, .flag-button, .contact-add-button, .test-start-button, .eurona-logo, a {
	cursor: pointer;
}

@media screen and (max-width: 1200px) {
	.meter-wrapper, .meter-add-wrapper {
		width: 100%;
		float: left;
	}

	.meter-wrapper {
		height: 600px;
	}

	.meter-content {
		top: -250px;
	}

	.meter-add-wrapper {
		padding: 0px;
	}

	.meter-add-col {
		width: 50%;
		float: left;
	}

	.small-meter {
		width: 250px;
		height: 250px;
	}

	.up-meter, .down-meter {
		r: 90;
	}

	.small-meter-content {
		top: -155px;
	}

	.small-meter-amount-text {
		font-size: 40px;
	}

	.contact-row {
		height: 200px;
	}

	.meters-container {
		width: auto;
	}

	.metrics-section {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.meter-wrapper {
		width: 90%;
		height: 400px;
		float: left;
	}

	.small-meter {
		width: 150px;
		height: 150px;
	}

	.metrics-field > span {
		font-size: 24px;
	}

	.up-meter, .down-meter {
		r: 70;
	}

	.contact-row, .contact-gradient {
		text-align: center;
		height: 250px;
	}

	.contact-add-text, .contact-add-button {
		width: 100%;
		padding: 10px 0px;
		margin-bottom: 10px;
	}

	.meter-content {
		top: -150px;
	}

	.small-meter-amount-text {
		font-size: 40px;
	}

	.small-meter-content {
		top: -120px;
	}

	.footer-logo-col, .footer-col {
		width: 100%;
		text-align: center;
		height: auto;
		padding: 0px;
	}

	.footer-logo-col {
		padding: 40px 0px;
	}
}